﻿@media (min-width: 992px) {

    #BrisGift .form-container .col-padding {
        padding-left: 50px;
        padding-right: 50px;
    }

    .combinebigleftblock .leftBlock h3 {
        font-size: 50px;
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-languages {
        background-image: url(/static/assets/svg/40x40/icon-other-languages-orange-40-x-40.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-listen {
        background-image: url(/static/assets/svg/24x24/icon-listen-orange-24-x-24.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-search {
        background-image: url(/static/assets/svg/24x24/icon-search-orange-24-x-24.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-press {
        background-image: url(/static/assets/svg/24x24/icon-press-orange-24-x-24.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-incognito {
        background-image: url(/static/assets/svg/40x40/icon-hide-orange-40-x-40.svg);
    }

    .newsletterblock h2 {
        font-size: 26px;
        margin-top: 0px;
    }

    .newsletterblock #NewsletterInfo > a {
        margin: 24px 0 0;
    }

    .serviceblock > div a {
        font-size: 32px;
    }

    .footerlinksblock a {
        font-size: 20px;
        font-weight: normal;
        color: #fe5000;
    }

    .copyrigthblock {
        padding-left: 16px;
        margin-left: auto;
    }

    .footerEnd div > .block div {
        text-align: left;
    }

    .copyrigthblock div label {
        text-align: left;
    }

    .announcement > div {
        padding: 24px;
        height: auto;
        min-height: 72px;
        background-color: #ffffff;
        box-shadow: none;
        border: 2px solid #fe5000;
        display: flex;
        flex-wrap: wrap;
        text-align: center;
    }

    #sticky.sectionLinkContainer .sectionLink {
        border: solid 2px #a64d94;
    }

        #sticky.sectionLinkContainer .sectionLink.newColor {
            border: solid 2px #007565;
        }

    .calltoactionblock > div.fullCTABlock h3 {
        font-weight: 300;
    }

    .sponsorblock h4 {
        font-weight: 300;
    }

    .teaserblock > div h3, .teaser > div h3, .videoblock h3 {
        font-weight: 300;
    }

    .chatWindow #chatWindowForm > .form-group input.btn {
        background: #fe5000;
    }

    .AccountChangePage #partialViewUpdate > a {
        background: #fe5000;
    }

    .sponsorblock > div {
        height: auto;
        padding-bottom: 40px;
        padding-top: 40px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .sponsorblock img {
        height: 55%;
    }

    .ContributionPage .row > .content > a {
        background-color: #fe5000;
    }

    #BrisPlay .navbar-brand > a > img {
        height: 43px;
    }

    .Page404 .row > .content > a, .Page500 .row > .content > a {
        color: #fe5000;
    }

    .webchatHeaderRight {
        display: none;
    }

    .rectangle-section {
        background-color: #007465;
        margin-top: -40px;
        height: 10px;
        width: 100%;
    }

    .rectangle {
        background-color: #007465;
        margin-top: -32px;
        height: 10px;
        width: 100%;
    }

    .motiv-image {
        width: 275px;
        height: 184px;
    }

    #BrisGift .introduction h1 {
        font-size: 65px;
    }

    #informationMiniBlock {
        margin-bottom: 150px;
    }
    .swishOuterWrapper {
        height: 900px;
    }
}
